Subject: Re: [lojban] normal vs average

From: "Jorge Llambias" <[email-masked]>
Date: Wed, 14 Nov 2001 22:44:34

la pycyn cusku di'e

>So x1 is a number, probably a {ni} in most cases, x2 and x3 are the same as
>for {fadni}, x4 probably talks about how statistics were obtained, maybe
>something about how {ni} were assigned, if that is not obvious.

So:

li reno cnano le ka ce'u mitre makau kei lei vi tricu
20 is the average of how many meters they measure for these trees.

Something like that? How would a {ni} work in x1?

mu'o mi'e xorxes

_________________________________________________________________
Get your FREE download of MSN Explorer at http://explorer.msn.com/intl.asp